From: Sven Eckelmann <sven@narfation.org>
Date: Fri, 1 Jan 2016 01:32:33 +0100
Subject: Fix spelling errors

---
 plugins/import/imp_3ds/imp_3ds_chunks.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/plugins/import/imp_3ds/imp_3ds_chunks.h b/plugins/import/imp_3ds/imp_3ds_chunks.h
index 0c4cd54..6196cae 100644
--- a/plugins/import/imp_3ds/imp_3ds_chunks.h
+++ b/plugins/import/imp_3ds/imp_3ds_chunks.h
@@ -83,12 +83,12 @@ static x3ds_chunk_desc x3ds_chunks[] = {
 	{ 0x4000, "named object",               1, x3ds_cb_0x4000 },
 	{ 0x4010, "object hidden",              0, NULL },
 	{ 0x4011, "object vis lofter",          0, NULL },
-	{ 0x4012, "object doesnt cast",         0, NULL },
+	{ 0x4012, "object doesn't cast",        0, NULL },
 	{ 0x4013, "object matte",               0, NULL },
 	{ 0x4014, "object fast",                0, NULL },
 	{ 0x4015, "object procedural",          0, NULL },
 	{ 0x4016, "object frozen",              0, NULL },
-	{ 0x4017, "object dont recv shadow",    0, NULL },
+	{ 0x4017, "object don't recv shadow",   0, NULL },
 	{ 0x4100, "triangle object",            1, NULL },
 	{ 0x4110, "point array",                0, x3ds_cb_0x4110 },
 	{ 0x4111, "point flag array",           0, NULL },
